@media(min-width:1400px) {

    /* .sidebar-pg-outer .sidebar-gun-left .sidebar-menu {
        height: 100vh;

    } */
}


@media(min-width:1300px) {

    .safe-gun-outer .e-con-inner,
    .hiw-what .e-con-inner,
    .surrender-head .e-con-inner,
    .what-we-accept .e-con-inner,
    .page-id-2523 .found-service .e-con-inner,
    .page-id-2523 .holding-service-outer .e-con-inner {
        max-width: 1200px !important;

    }
}

@media(min-width:1300px) {
    .gun-law-top .e-con-inner {
        max-width: 91% !important;
    }

}

/* @media(max-width:1134px) {
    .page-banner-wrapper::after {
        position: absolute;
        content: "";
        width: 430px;
    }

    .page-banner-wrapper .page-banner-left img {
        position: absolute;
        width: 375px;
    }
} */


@media only screen and (min-width: 1517px) and (max-width: 1600px)
/* == 90% == */
    {}

@media(min-width:1450px) {
    .single-service-content .safe-surrender .e-con-inner {
        align-items: center !important;
    }

    .single-service-content .holding-service-outer .e-con-inner {
        align-items: center;
    }
}

@media(max-width:1311px) {
    .test--short-out .e-con-inner {
        max-width: 100% !important;

        padding-left: 20px;
        padding-right: 20px;
    }

    .test--short .testimonials-masonry .testimonial-item {

        /* width: 33.1%; */

    }
}

@media(max-width:1300px) {
    .test--short .testimonials-masonry .testimonial-item {

        /* width: 49%; */

    }
}

@media(max-width:1240px) {
    .page-banner-wrapper .page-banner-left {
        /* width: 215px; */
        display: none;
    }

    .page-banner-wrapper::after {
        /* width: 275px; */
        display: none;
    }

    .page-banner-wrapper .page-banner {

        display: flex;
        justify-content: center;
    }

    .page-banner-wrapper .page-banner h1,
    .page-banner-wrapper .page-banner p {
        color: #fff !important;
        text-align: center;
    }

    .page-banner-wrapper .page-banner h1 {
        font-size: 70px;
    }

    .test--short .testimonials-masonry {

        /* margin-right: 20px; */
        /* margin-left: 20px; */
    }

    /* .test--short .testimonials-masonry .testimonial-item {

        width: 49%;

    } */

    .testi-heading-outer .e-con-inner {
        padding-right: 20px;
        padding-left: 20px;
    }

    .header-logo-outer a img {
        width: 160px !important;
        height: 100px !important;
    }

    .header-outer.sticky .header-logo-outer {
        width: 100%;
        margin-bottom: 0;
    }

    .header-outer {
        /* overflow: hidden; */

    }

    .who-may-outer .who-may-content .e-con-inner {

        gap: 0 !important;
    }

    .sidebar-pg-outer {
        column-gap: 14px;
    }

    .sidebar-fixed {

        /* top: 140px; */

    }

    .sidebar-pg-outer .sidebar-gun-left {
        /* width: 100%; */
    }


    .who-may-outer {
        max-width: 100% !important;
    }

    .purchasing-transfers-out {
        max-width: 100% !important;
    }

    .safe-storage-outer {
        max-width: 100% !important;
    }

    .prohibited-firearms-out {
        max-width: 100% !important;


    }

    .safety-certifications-outer {
        max-width: 100% !important;
    }

    .quick-table-outer {
        max-width: 100% !important;
    }

    .get-help-outer {
        max-width: 100% !important;

    }

    .single-service-content .holding-service-outer .e-con-inner .page-id-2523 .holding-service-outer .e-con-inner {
        padding-left: 20px;
        padding-right: 20px;
    }

    .families-who-section .e-con-inner {
        max-width: 100% !important;
        padding-left: 20px;
        padding-right: 20px;
    }

}

@media(max-width:1239px) {
    .test--short-out .e-con-inner {
        max-width: 100% !important;
    }
}

@media(max-width:1024px) {
    .test--short .testimonials-masonry .testimonial-item {

        width: 100% !important;

    }

    .test--short .testimonials-masonry {
        /* margin-right: 20px; */
        /* margin-left: 20px; */
    }
}


@media(max-width:1100px) {

    .disposal-surrendar-img {
        width: 100%;
    }

    .training-content-outer {
        grid-template-columns: 1fr 1fr !important;
    }

    .surrender-service .e-con-inner {
        display: flex;
        flex-direction: column !important;
    }

    .surrender-service .e-con-inner .surrender-services {
        width: 100%;
    }

    .surrender-services .services-home-wrapper {
        display: flex;

        flex-direction: row !important;
    }

    .surrender-service .e-con-inner .surrender-heading {
        padding-bottom: 0;
    }

    .surrender-service {
        padding-bottom: 60px;
    }

    .surrender-services .services-home-wrapper .service-item {
        width: 46%;

    }


}


@media (max-width: 1124px) {

    .home-contact .e-con-inner .home-contact-head .contact-head h2 {
        position: absolute;
        top: 50%;
        left: 59%;
        transform: translate(-70%, -50%) rotate(59deg);
        color: white;
        font-size: 60px;
        font-weight: 400;
        letter-spacing: 1px;
        margin: 0;
        white-space: nowrap;
        font-family: "Montserrat" !important;
        text-transform: uppercase;
    }

}

@media (max-width: 1093px) {
    .test--short .testimonials-masonry .testimonial-item {
        width: 49%;
    }
}

@media(min-width:992px) {

    .sidebar-pg-outer .sidebar-gun-left .sidebar-nav-mob {
        display: none;
    }
}


@media(max-width:991px) {


    .hiw-what .e-con-inner .hit-safe-gun-img-outer .hit-safe-gun-img {

        padding-bottom: 80%;
    }

    .firearm-outer .e-con-inner {

        row-gap: 30px !important;
    }

    .case-study-about .firearm-tab .latest-post-grid {

        gap: 35px;
    }

    .page-banner-wrapper::after {

        width: 480px;
        height: 100%;
    }

    .page-banner-wrapper .page-banner-left img {
        position: absolute;
        width: 412px;
        height: 290px;
    }

    .how-it-works .e-con-inner .three-steps {

        padding-top: 0px;
    }

    .sidebar-pg-outer .sidebar-gun-left .sidebar-nav-mob {
        width: 100%;
    }

    .sidebar-pg-outer .sidebar-gun-left {

        background: rgba(90, 81, 113, 1) 19%;

        border-radius: 30px;
        display: flex;
        flex-direction: column;
    }

    .sidebar-fixed {

        position: relative;

    }

    .single-service-content .inherited-content {
        width: 100%;
    }

    .postid-192 .surrender-head .e-con-inner::before {
        top: 0%;
    }

    .three-services .service-item {
        width: 45%;
    }

}

@media(max-width:900px) {

    .case-study-about::before {

        width: 750px;
        height: 750px;
        left: 50px;

    }

    .about-testi-outer {
        padding-top: 0;
    }

    .about-testi-outer .e-con-inner {

        display: flex;
        gap: 0;
        flex-direction: column !important;
    }

    .about-testi-outer .e-con-inner .testi-con {
        width: 100%;
        padding-bottom: 30px;
    }

    .about-testi-outer .e-con-inner .safe-gun-img-outer {
        width: 100%;
        padding: 20px 20px 20px 20px;
    }

    .page-banner-wrapper::after {
        width: 350px;
        height: 100%;
    }

    .page-banner-wrapper .page-banner-left img {

        width: 341px;
        height: 290px;
    }

}

@media(max-width:850px) {

    .page-id-805 .home-contact {
        padding-top: 44px;
    }

    .hiw-what .e-con-inner .hit-safe-gun-con {

        width: 100%;
    }

    .hiw-what .e-con-inner .hit-safe-gun-img-outer {
        width: 100%;
    }

    .what-about-makes {
        padding-top: 40px;
    }

    .what-about-makes .safe-gun-con {

        gap: 0 !important;
    }
}

@media (max-width: 814px) {
    .page-banner-wrapper::after {
        width: 294px;
        height: 100%;
    }

    .page-banner-wrapper .page-banner-left img {

        width: 273px;
    }
}

@media (max-width: 801px) {
    .case-study-about::before {
        width: 600px;
        height: 600px;
        left: 50px;
        top: -86px;
    }

    .case-study-about .firearm-tab .latest-post-grid {
        gap: 20px;
    }
}

@media(max-width:767px) {
    .about-green .e-con-inner {
        display: flex;
        flex-direction: column !important;
    }

    .about-green .e-con-inner .green-head {
        width: 100%;
    }

    .about-green .e-con-inner .green-head h3 {
        /* text-align: center; */
        padding: 0;
    }

    .contact-top {
        padding-top: 0;
    }

    .about-green .e-con-inner .green-head {
        width: 100%;
    }

    .about-green .e-con-inner .green-cont {
        width: 100%;
    }

    .about-green .e-con-inner .green-cont h3 {

        /* text-align: center; */
        padding: 0;
    }

    .case-study-about .firearm-tab .latest-post-grid {

        grid-template-columns: 1fr 1fr;
    }

    .case-study-about .firearm-tab .latest-post-grid a.post-item:nth-child(2) {
        margin-top: 0px;
    }

    .cal-gun-outer .right-white .common-heading h2 {
        margin-top: 0 !important;

    }

    .hiw-what {

        padding: 60px 0;
    }

    .hiw-what .e-con-inner .hit-safe-gun-con .common-heading h2 {

        margin-bottom: 0 !important;
    }

    .testi-heading-outer .e-con-inner .contact-head h2 {

        margin-bottom: 20px !important;
    }

    .surrender-services .services-home-wrapper .service-item {
        width: 100%;
    }

    .surrender-services .services-home-wrapper .service-item a.service-link-wrapper {
        padding: 30px 83px 30px 30px !important;
    }

    .contact-top::before {


        width: 100%;
        height: 100%;
        top: 34px;
    }

    .legal-safe-outer .e-con-inner::before {
        width: 290px;
        height: 251px;
        opacity: 0.1 !important;

    }

    .legal-safe-outer .e-con-inner::before {

        top: 0;
        bottom: auto;
        right: 0;
        opacity: 0.2 !important;

    }

    .safe-storage-top .e-con-inner .safe-storage-content {
        width: 100%;
        padding-bottom: 0px;
    }

    .safe-storage-top .e-con-inner .safe-storage-img,
    .safe-storage-bottom .e-con-inner .safe-storage-img {
        width: 100%;
    }

    .safe-storage-top .e-con-inner {

        padding: 20px 20px 20px 20px;

    }

    .safe-storage-bottom .e-con-inner {
        padding: 20px 20px 20px 20px !important;
    }

    .safe-storage-bottom .e-con-inner {

        display: flex;
        flex-direction: column-reverse !important;
    }

    .safe-storage-bottom .e-con-inner .safe-storage-content {
        width: 100%;

    }

    .single-service-content .firearm-outer .e-con-inner {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .single-service-content .home-about .e-con-inner {
        gap: 0;
    }

    .single-service-content .found-content {
        padding: 10px;
    }

    .single-service-content .surrender-head.service-transferred .e-con-inner {
        padding-bottom: 0px;
    }

    .single-service-content .home-about .e-con-inner {
        padding-top: 20px !important;
    }

}

@media (max-width: 738px) {
    .page-banner-wrapper .page-banner-left img {
        width: 250px;
    }
}




@media (max-width: 650px) {
    .case-study-about::before {
        width: 450px;
        height: 450px;
        left: 94px;
        top: -70px;
    }

    .firearm-outer .e-con-inner .firearm-heading h2 {
        margin-bottom: 0 !important;
    }
}

@media(max-width:600px) {
    .purchasing-transfers-out .purchasing-imgs {

        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .purchasing-transfers-out .purchasing-imgs .purchase-img {
        height: 300px;
        width: 100%;
    }

    .prohibited-firearms-out h2 {

        width: 100%;
    }

    .home-map {
        padding-top: 33px;


    }

    .training-content-outer,
    .training-content-outer-1 {
        grid-template-columns: 1fr !important;
    }


}

@media (max-width: 586px) {
    .case-study-about::before {
        width: 380px;
        height: 380px;
        /* left: 94px; */
        /* top: -70px; */
    }

    .page-banner-wrapper::after {

        width: 275px;
    }

    .page-banner-wrapper .page-banner-left img {

        width: 215px;
    }

    .about-green .e-con-inner .green-cont h3 {
        font-size: 22px !important;
        line-height: 36px;
    }

    .scroll-top {

        bottom: 60px;
    }
}

@media (max-width: 525px) {
    .case-study-about .firearm-tab .latest-post-grid {
        grid-template-columns: 1fr;
        row-gap: 36px;
    }


    .about-testi-outer .e-con-inner::before {

        width: 400px;
        height: 400px;

    }

}

@media(max-width:476px) {
    .about-testi-outer .e-con-inner::before {

        /* width: 300px; */
        height: 300px;
        width: 100%;

        left: 0px;
        right: 0px;

    }

    .case-study-about::before {

        /* left: 50px; */
        width: 100%;
        height: 320px;
        left: 0px;
        right: 0px;
    }
}


@media(max-width:450px) {
    .page-banner-wrapper .page-banner h1 {
        /* text-align: center; */
        font-size: 60px;
    }
}

@media (max-width: 435px) {
    .case-study-about::before {
        /* width: 320px; */
        width: 100%;
        height: 320px;
        left: 0px;
        right: 0px;

    }

    .cal-white-outer {
        padding: 40px 18px;
    }
}

@media(max-width:337px) {
    .page-banner-wrapper .page-banner h1 {
        /* text-align: center; */
        font-size: 55px;
    }
}

@media (max-width: 518px) {
    .page-banner-wrapper .page-banner h1 {
        font-size: 46px;
    }

    .test--short-out {

        padding-bottom: 0px;
    }

    .contact-top {

        padding-top: 10px;
    }
}

@media (max-width: 392px) {
    .page-banner-wrapper .page-banner h1 {
        font-size: 38px;
    }
}

@media(max-width:339px) {
    .safety-code {

        margin-top: 60px;
    }
}

@media(max-width:991px) {
    .safety-code::after {

        height: 96px;
    }

    .safety-code::before {

        left: 3px;

        top: 0;

    }

    .testi-heading-outer .e-con-inner .contact-head h2 {

        width: 100%;
    }

    .about-green .e-con-inner .green-cont h3 {

        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .about-green .e-con-inner .green-head {
        width: 100%;
        margin-left: 0 !important;
        margin-right: 0 !important;
        /* padding-left: 20px; */
        /* padding-right: 20px; */
        text-align: left;
    }

    .about-green .e-con-inner .green-cont {
        width: 100%;
    }

    .green-box h2 {
        width: 100%;
    }

    .sidebar-pg-outer {

        display: flex !important;
        flex-direction: column-reverse !important;
    }

    .sidebar-pg-outer .sidebar-gun-left {
        height: 100%;
        width: 97%;
        margin-bottom: 40px;
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
    }

    .sidebar-pg-outer .sidebar-content {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

    .gun-law-top .e-con-inner .gun-law-heading h2 {
        width: 100%;
    }

    .gun-law-top .e-con-inner .gun-law-heading {
        width: 100%;

    }

    .mobile-accordion .accordion-overlay img {
        width: 50%;
    }

    .home-contact .e-con-inner .home-contact-head .contact-head h2 {
        /* transform: translate(-60%, -50%) rotate(57deg); */
    }

}

@media(max-width:700px) {
    .what-we-accept .e-con-inner .surrender-work .common-heading h2 {

        width: 100%;
    }

    .single-service-content .inherited-content {
        padding: 15px;
    }

    .three-services .service-item {
        width: 100% !important;
    }
}

@media (max-width: 560px) {
    .mobile-accordion .accordion-overlay img {
        width: 100%;
    }
}

@media (max-width: 500px) {
    .safety-code::after {
        height: 110px;
    }

    .who-may-outer .who-may-content {
        padding: 25px 15px;

    }

    .who-may-outer {

        padding: 25px 15px;
    }

    .safe-storage-outer {
        padding: 25px 15px;

    }

    /* .single-service-content .firearm-outer .e-con-inner .firearm-con {
            margin: 20px 0 20px 0px !important;
        } */
    .single-service-content .found-service .e-con-inner {
        gap: 15px;
    }


}


@media (max-width: 400px) {
    .safety-code::before {

        opacity: 0.4;
    }

    .safety-code::after {

        opacity: 0.3;
    }

    .safety-code {

        padding: 20px 12px 20px 20px;
    }

    .service-box::after {
        opacity: 0.4;
    }

    .service-box {
        padding: 9px 12px 9px 6px;

    }

    .service-box::before {
        opacity: 0.4;
        z-index: 1;
    }
}


@media (max-width: 1240px) {


    /* .who-may-outer .who-may-content .e-con-inner {
        gap: 0;
    } */
    .home-map .e-con-inner {
        gap: 0;
    }
}

@media(max-width:1364px) {

    .sidebar-pg-outer .sidebar-gun-left .sidebar-lists {

        overflow-y: scroll;
        max-height: 80vh;

    }
}

@media (max-width: 1024px) {
    .sidebar-fixed {
        top: 0px;
    }
}




@media (max-width: 850px) {
    .home-contact .e-con-inner .home-contact-head .contact-head {
        align-items: flex-start;
        padding: 56px;
    }

    .home-contact .e-con-inner .home-contact-head .contact-head h2 {
        transform: translate(-66%, -50%) rotate(0deg);
    }

    .home-contact {

        padding-top: 0px;
    }
}

@media (max-width: 425px) {
    .home-contact .e-con-inner .home-contact-head .contact-head h2 {
        transform: translate(-61%, -50%) rotate(0deg);
    }
}